{
  "arch": "x86", 
  "build": "stackless_0", 
  "build_number": 0, 
  "depends": [
    "vs2008_runtime"
  ], 
  "features": "stackless", 
  "license": "PSF", 
  "name": "python", 
  "platform": "win", 
  "subdir": "win-32", 
  "track_features": "vc9", 
  "version": "2.7.13"
}